@CHARSET "ISO-8859-1";

#dialog-form {
  line-height:100%;
}

div#signup-form {
  font-size: 10pt;
  line-height: 200%;
  text-align:right;
  min-width: 430px;
}

div#recover-form {
  font-size: 10pt;
  line-height: 200%;
  text-align:right;
}

.ui-dialog .ui-dialog-content {
	font-size: 11pt;
	padding: 0;
}

div#TK_NewMessage {
  padding: 10px;
}

div#TK_ProfileDlg {
}

.alert
{
    font-size: 1.3em;
    padding: 1em;
    text-align: left;
    max-width: 600px;
    width: 600px;
    height: auto;
    word-wrap: normal;
    z-index: 5000;
}

.confirm
{
    font-size: 1em;
    padding: 1em;
    text-align: left;
    max-width: 600px;
    width: 600px;
    height: auto;
    word-wrap: normal;
    z-index: 5000;
    overflow: hidden;
}

div.button-row {
	width: 100%;
	text-align: right;
	display: inline-block;
}

div.button-row button {
  margin-left: 10px;
}

input#TK_SelectLevel {
  margin: 8px;
}

div.TK_SelectLevelBody {
	margin: 8px;
}

button#TK_MarkAllRead {
  background: lightgreen;
  border-radius: 6px;
  cursor: pointer;
}

div.TK_HappyLevel0 {
  background-image: url("/images/Animations/HappyLevel0.gif");
  min-height: 250px;
}

div.TK_HappyLevel1 {
  background-image: url("/images/Animations/HappyLevel1.gif");
  min-height: 250px;
}

div.TK_HappyLevel2 {
  background-image: url("/images/Animations/HappyLevel2.gif");
  min-height: 250px;
}

div.TK_HappyLevel3{
  background-image: url("/images/Animations/HappyLevel3.gif");
  min-height: 250px;
}

div#TK_TryAgainText {
  text-align: center;
  background: #fffd;
  font-weight: bold;
  padding: 5px;
}

div#TK_TryAgainButtons {
	margin-top: 5px;
}  